body, html {
	margin: 0;
	padding: 0;
	background-color: #f6f7f1;
}
div#container {
	position: relative;
	width: 950px;
	margin: 0 auto;
	padding: 0px;
	background-color: #f6f7f1;
}
div#logo {
	position: relative;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	right: 27px;
	top: 40px;
	height: 154px;
	width: 450px;
	background-image: url(../images/indexLogo.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

div#content {
	position: relative;
	width: 950px;
	margin: 100px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

div.pic {
	display: inline;
}

div#foot {
	position: relative;
	width: 300px;
	margin: 80px 0px 0px 360px;
	padding: 0px 0px 80px 0px;
	text-align: left;
}

.noimg {
	display: none;
	visibility: hidden;
}